html {
	min-height: 100%;
	height: auto;
}

BODY{
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 13px;
	background: #FFFFFF;
	color:#5b5b5b;
	text-align:center;
	padding-top:10px;
	background-image:url(images/backgr.gif);}
	
fieldset {
	position:relative;
	background-color: #FFFFFF;
	border: 1px solid #a6b738;
	padding: 10px;}
	
legend {
	line-height: 1.5em;
	position: relative;
	top: -0.75em;} 

img{
	border:none;}
	
p {margin-top: 10px; margin-bottom: 10px; }
	
/*   LAYOUT   */

#wrapper{
	width: 980px;
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	padding:10px;
	}
	
#header{
	width:100%;
	height:auto;
	}

#head_nav{
	float:right;
	font-size:10px;
	color:#666666;
/*	margin-top:10px;
	margin-right:10px;*/
}

#head_nav a:link, #head_nav a:active, #head_nav a:hover, #head_nav a:visited{
	color:#666666;
	text-decoration:none;}
	
/* --------------------- NEW SECTION -------------- */

#logo{
	float:left;
	margin-left:40px;
	margin-top:30px;
	}

#copyright{
	font-size:9px;
	font-weight:normal;
	color: #666666;
	text-align:center;
	}

#copyright a:link, #copyright a:active, #copyright a:visited{
	color:#666666;
	text-decoration:none;}

#copyright a:hover{
	text-decoration:underline;}

/* --------------------- NEW SECTION -------------- */

#menu_top{
	position:relative;
	margin-top:-5px;
	line-height:30px;
	width:100%;
	text-align:left;
	vertical-align:middle;
	color:#FFFFFF;
	background-color:#a6b738;
	font-size:15px;
}
	
#menu_top a:link, #menu_top a:active, #menu_top a:hover, #menu_top a:visited{
	font-size:15px;
	color:#FFFFFF;
	font-variant:small-caps;
	text-decoration:none;
/*	letter-spacing:-0.3px;*/
	margin-right:11px;
	margin-left:11px;}

/* --------------------- NEW SECTION -------------- */
	
#menu_bottom{
	position:relative;
	width:100%;
	height:28px;
	text-align:left;
	vertical-align:middle;
	line-height:28px;
	background-color:#a6b738;
}
	
#menu_bottom a:link{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	font-variant:small-caps;
	text-decoration:none;
	letter-spacing:-0.3px;
	margin-right:7px;
	margin-left:7px;}
	
/* --------------------- NEW SECTION -------------- */

#main{
	width:100%;
	padding:0px;
	}
	
/* --------------------- NEW SECTION -------------- */

#content{
	position:relative;
	margin-right:193px;
	margin-left:193px;
	margin-bottom:20px;
	margin-top:0px;
	padding-left:0px;}

#content H1{
	COLOR: #a6b738;
	font-size:24px;}
	
#content a:link, #content a:active, #content a:visited {
	color:#a6b738;
	font-weight:bold;
	text-decoration:none;}
	
#content a:hover{
	text-decoration:underline;}
	
/* --------------------- NEW SECTION -------------- */

#crumbs{
	position:relative;
	margin-right:193px;
	margin-left:193px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:10px;}
	
#crumbs a:link, #crumbs a:active, #crumbs a:hover, #crumbs a:visited {
	text-decoration:underline;
	color:#5b5b5b}

/* ---------------------SIDE MENU LEFT -------------- */

#side_menu_left{
	position:absolute;
	float:left;
	width:170px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-top:15px;}
	
a.naslov_menu:link,a.naslov_menu:visited,a.naslov_menu:hover,a.naslov_menu:active
{	text-decoration:none;
	color: #a6b738;
	font-size:15px;
	font-weight:bold;}
	
a.menuL:link,a.menuL:visited,a.menuL:hover,a.menuL:active{
	padding-left:10px;
	text-decoration:none;
	color:#5b5b5b;
	line-height:25px;
	}
/*
#side_menu_left a:link, #side_menu_left a:visited, #side_menu_left a:active{
	padding-left:10px;
	text-decoration:none;
	color:#5b5b5b;
	line-height:25px;}

#side_menu_left a:hover{
	text-decoration:underline;}

/* ---------------------SIDE MENU RIGHT -------------- */

#side_menu_right{
	position:relative;
	float:right;
	width:170px;
	margin-left:0px;
	margin-right:0px;
	padding-top:12px;}
	
.side_menu_right_text{
	color:#5b5b5b;
	font-size:10px;}
	
.side_menu_right_text_green{
	color:#a6b738;
	font-size:9px;}
	
#side_menu_right a:link, #side_menu_right a:visited, #side_menu_right a:active{
	text-decoration:none;
	color:#a6b738;
	font-weight:bold;
	padding-left:0px;
	letter-spacing:-0.5px;}
	
#side_menu_right a:hover{
	text-decoration:underline;}
	
#side_menu_right ul{
	color: #a6b738;
	text-transform:uppercase;
	text-decoration: none;
	text-indent: 2px;
	list-style-position: inside;
	list-style-image: url(images/puscica.jpg);
	font-size:12px;
	line-height:20px;
	padding-top:10px;
	padding-left:0px;
	margin:0px;}

#side_menu_right ul li{
	vertical-align:middle;
	padding-bottom: 20px;}

/* Links*/

A:link, A:active
{
    COLOR: #2D3E91;
    TEXT-DECORATION: underline;
}

A:hover
{
    TEXT-DECORATION: none;
}

A:visited
{
    TEXT-DECORATION: underline;
}

/* Links Loza */

a.loza:link, a.loza:active, a.loza:visited
{
	font-weight:normal;
	font-size:10px;
	line-height:15px;
	padding-left:5px;
    COLOR: #2D3E91;
    TEXT-DECORATION: none;
}

a.loza:hover
{
    TEXT-DECORATION: underline;
}

/* Headings */

H1{
	COLOR: #a6b738;
	font-size:24px;
	padding-top:0px;}

H2{
	COLOR: #a6b738;
	font-size:15px;
	padding-top:0px;}
	
/* ------- OTHER ---------- */
	
.obvestilo{
	color: #F00;
	font-size:13px;
	font-weight:bold;}

.naslov_menu{
	color: #a6b738;
	font-size:15px;
	font-weight:bold;}

.ime_artikla{
	color: #a6b738;
	font-weight:normal;
	font-size:18px;
	padding-left:5px;
	text-align:left;
	padding-top:30px;}
	
.highlight{
	font-weight:normal;
	color:#a6b738;}
	